



run_syny.pl --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
paf_to_barplot.py
IF %ERRORLEVEL% NEQ 0 exit /B 1
linear_maps.py
IF %ERRORLEVEL% NEQ 0 exit /B 1
get_homology.pl
IF %ERRORLEVEL% NEQ 0 exit /B 1
get_paf.pl
IF %ERRORLEVEL% NEQ 0 exit /B 1
circos -v
IF %ERRORLEVEL% NEQ 0 exit /B 1
minimap2 --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
mashmap --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
diamond --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
